FORUMS: list search recent posts

Re: Please tell us which Cuda and NVidia driver versions we need for Mac Pro 2012 and Resolve 10.1.3 not to crash instantly

COW Forums : DaVinci Resolve

VIEW ALL   •   ADD A NEW POST   •   PRINT
Respond to this post   •   Return to posts index   •   Read entire thread


Robert Ruffo
Re: Please tell us which Cuda and NVidia driver versions we need for Mac Pro 2012 and Resolve 10.1.3 not to crash instantly
on Mar 24, 2014 at 5:57:25 pm
Last Edited By Robert Ruffo on Mar 24, 2014 at 6:03:53 pm

Jake, those minimums are not the latest versions, which Adobe CC requires, so we don't know if higher versions will fail, or have even been tested. There are mixed reports on this.

'And "as required by GPU" is not very exact information.

You don't always have to be so curt and unpleasant, me thinks. Yet again your post shows that you think feel everyone but you is an idiot, as is everyone who does not do things exactly the way you do. Although looking at your work I'd venture that you are indeed smarter than most people, sometimes other people can be smart too. Just saying...


Posts IndexRead Thread 


Current Message Thread:





© 2019 CreativeCOW.net All Rights Reserved
[TOP]